## libfile-find-rule-perl 0.33

=== debian/changelog ===
libfile-find-rule-perl (0.33-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 0.33
  * Remove quilt framework
  * debian/copyright:
    - Update license stanzas
    - Update debian/* section
  * Bump Debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes)
  * debian/control: Add myself to Uploaders
  * debian/lintian-overrides: New file, override spelling error because
    it is an option

  [ gregor herrmann ]
  * Update also upstream copyright years.

 -- Angel Abad <angelabad@gmail.com>  Mon, 19 Sep 2011 19:09:18 +0200

libfile-find-rule-perl (0.32-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Remove Jonas Gennant from Uploaders; given that he has not
    responded to various mails, I assume he's MIA
  * Update control description
  * Use debhelper 7, short rules and --with quilt
  * Refresh quilt patch to unified format
  * Standards-Version 3.8.3 (no changes)
  * Refresh copyright file to new format (DEP5)
  * Add myself to Copyright and Uploaders
  * Add header for sequential slash patch (DEP3)

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: add build dependency on libtest-differences-perl.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 28 Nov 2009 13:01:30 -0500

libfile-find-rule-perl (0.30-3) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields. Added: /me to Uploaders.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467789)
    - update based on dh-make-perl's templates
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: use author-agnostic download URL.
  * Remove debian/docs and don't install README any more (text version of
    the POD documentation).
  * Split out the patch for #329377 into sequential_slashes.patch; add quilt
    framework.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 02:08:36 +0100

libfile-find-rule-perl (0.30-2) unstable; urgency=low

  * Applied Niko Tyni's patch fixing incorrect handling of sequential
    patches - Upstream still has to formally apply/reject it (Closes:
    #329377)

 -- Gunnar Wolf <gwolf@debian.org>  Thu,  2 Nov 2006 14:02:19 -0600

libfile-find-rule-perl (0.30-1) unstable; urgency=low

  * New upstream release.
  * Upgraded to Standards-Version 3.7.2. No changes needed.
  * Updated debian/copyright; the module is nowadays licensed as Perl itself.

 -- Niko Tyni <ntyni@iki.fi>  Thu,  1 Jun 2006 22:10:39 +0300

libfile-find-rule-perl (0.28-3) unstable; urgency=low

  * New Maintainer (Closes: #357351)
  * Bumped up to Standards version 3.7.0

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 30 Apr 2006 21:38:34 +0200

libfile-find-rule-perl (0.28-2) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#357351); set maintainer to Debian QA Group.
  * Switch to debhelper 5.
  * debian/watch: Add.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Fri,  7 Apr 2006 17:45:04 +0200

libfile-find-rule-perl (0.28-1) unstable; urgency=low

  * Initial Release.

 -- S. Zachariah Sprackett <zac@sprackett.com>  Thu, 15 Jul 2004 20:41:18 -0400
