=== debian/control ===
Source: libfile-find-rule-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Angel Abad <angelabad@gmail.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libnumber-compare-perl,
 libtest-differences-perl,
 libtext-glob-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-find-rule-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-find-rule-perl.git
Homepage: http://search.cpan.org/dist/File-Find-Rule/

Package: libfile-find-rule-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libnumber-compare-perl,
 libtext-glob-perl
Description: module to search for files based on rules
 File::Find::Rule is a Perl module which essentially provides an easy-to-use
 interface to the popular module, File::Find. It provides a way to build rules
 that specify desired file and directory names using a text-globbing syntax
 (provided by Text::Glob). This makes it useful for simple tasks, like finding
 all ".pm" files in a given directory.
