## libfile-find-rule-perl 0.34

=== debian/changelog ===
libfile-find-rule-perl (0.34-1) unstable; urgency=low

  * Team upload.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.34
  * Refresh sequential_slashes.patch
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Remove unused lintian override
  * Mark as autopkg-testable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 05 Dec 2015 01:10:16 -0200
