=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders: Niko Tyni <ntyni@iki.fi>,
  gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
- Angel Abad <angelabad@gmail.com>
-Build-Depends: debhelper (>= 8)
+ Angel Abad <angel@debian.org>
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libnumber-compare-perl,
  libtest-differences-perl,
  libtext-glob-perl,
  perl
-Standards-Version: 3.9.2
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-find-rule-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-find-rule-perl.git
-Homepage: http://search.cpan.org/dist/File-Find-Rule/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-find-rule-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-find-rule-perl.git
+Homepage: https://metacpan.org/release/File-Find-Rule
+Testsuite: autopkgtest-pkg-perl
 
 Package: libfile-find-rule-perl
 Architecture: all
