=== debian/watch ===
version=3
https://metacpan.org/release/File-Find-Rule   .*/File-Find-Rule-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
