## libfile-find-rule-perl 0.35

=== debian/changelog ===
libfile-find-rule-perl (0.35-1) unstable; urgency=medium

  * Import upstream version 0.35.
  * Drop Fix-for-CVE-2011-10007-Use-3-arg-open-in-grep.patch which was
    taken from an upstream pull request which is included in this release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Oct 2025 20:04:45 +0100

libfile-find-rule-perl (0.34-4) unstable; urgency=high

  * Team upload.
  * Fix for CVE-2011-10007: Use 3 arg open in grep() (Closes: #1107311)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 Jun 2025 14:26:45 +0200

libfile-find-rule-perl (0.34-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-find-rule-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:06:52 +0000

libfile-find-rule-perl (0.34-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ intrigeri ]
  * Rename pkg-perl-autopkgtest configuration files to their
    currently preferred name.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 23:48:44 +0100

libfile-find-rule-perl (0.34-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:53:05 +0200
