=== debian/control ===
Source: libfile-find-rule-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>,
 Angel Abad <angel@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libnumber-compare-perl <!nocheck>,
 libtest-differences-perl <!nocheck>,
 libtext-glob-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-find-rule-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-find-rule-perl.git
Homepage: https://metacpan.org/release/File-Find-Rule

Package: libfile-find-rule-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libnumber-compare-perl,
 libtext-glob-perl,
Description: module to search for files based on rules
 File::Find::Rule is a Perl module which essentially provides an easy-to-use
 interface to the popular module, File::Find. It provides a way to build rules
 that specify desired file and directory names using a text-globbing syntax
 (provided by Text::Glob). This makes it useful for simple tasks, like finding
 all ".pm" files in a given directory.
