=== debian/watch ===
version=4
https://metacpan.org/release/File-Find-Rule   .*/File-Find-Rule-v?@ANY_VERSION@@ARCHIVE_EXT@$
